/* 
  Localizable.strings
  LemonHardware

  Created by 杨文峻 on 2019/5/16.
  Copyright © 2019 Tencent. All rights reserved.
*/
"LemonHardwareViewController_initView_1558009402_1" = "Hardware information";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_1" = "Disk storage";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_2" = "Available";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_3" = "Total space";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_4" = "Processor";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_5" = "Name";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_6" = "Speed";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_7" = "Cores";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_8" = "Graphics";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_9" = "Type";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_10" = "Video memory";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_11" = "Resolution";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_12" = "System memory";
"HardwareDataCenter_getAllHardwareInfoWithBlock_NSString_13" = "Memory %ld";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_14" = "Battery";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_15" = "Battery capacity";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_16" = "Cycle count";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_17" = "Normal";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_18" = "Poor";
"HardwareDataCenter_getAllHardwareInfoWithBlock_1558009402_19" = "Condition";
"MachineModel__macModelDetailInfo_NSString_1" = "%@%@ Weeks";
